arrfab / rpms / centos-release

Forked from rpms/centos-release 2 years ago
Clone
Blob Blame Raw
#!/bin/bash

echo "Starting with CentOS 7.5.1804, this script is obsoleted by grubby"
exit 0